<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="OutStepStop" description="Выход шаг стоп"
	fileName="NPCOutStepStop.jar" className="org.mati.npc.components.outstepstop.NPCOutStepStop"
	version="8872" time="17.02.2009 01:05:07">

	<INLink name="inS" description="Входящий сигнал с сенсора."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink name="inE" description="Входящий сигнал с еффектора."
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutImpulseSensorSend"
		description="Передает импульсный сигнал."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>

	<OUTLink name="OutImpulseEffectorSend"
		description="Передает импульсный сигнал."
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>

	<Attribute name="ImpulseTime" description="Время импульса"
		defaultValue="500"
		nullable="false" type="java.lang.Integer">
	</Attribute>


</ClassComponent>